Bug 109461 - meteorological station Albacete-Los Llanos (LEAB) is not avaiable
Summary: meteorological station Albacete-Los Llanos (LEAB) is not avaiable
Status: RESOLVED FIXED
Alias: None
Product: kweather
Classification: Unclassified
Component: general (show other bugs)
Version: 2.1
Platform: openSUSE RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: geiseri
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-22 13:04 UTC by pgmtobarra
Modified: 2007-01-15 23:17 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pgmtobarra 2005-07-22 13:04:43 UTC
Version:           2.1 (using KDE KDE 3.4.0)
Installed from:    SuSE RPMs
OS:                Linux

The meteorological station LEAB not exist in the internal list, nad can not be added.
Comment 1 Dominique Le Foll 2006-06-14 10:56:16 UTC
I have a similar problem with the Plymouth, UK weatherstation.
When I select it in the configration panel (second icon Kweather Config) I find Plymouth in Europe,UK. The add button works and the update now find a weather correctly.
BUT on the first icon (display) the weather station cannot be selected. The selection box show unknown station.
If I select an other staion in UK I have the same behaviour.
Then as you cannot slect the weather station to display, it does not work at all.
I use the version 2.1.0 with KDE 4.3.2 level b installed by Suse 10.0.
Comment 2 Martin Koller 2007-01-15 23:17:08 UTC
SVN commit 623907 by mkoller:

BUG: 89507
BUG: 113779
BUG: 109461
BUG: 139888

add/correct some weather stations



 M  +2 -2      stations.dat  
 M  +22 -10    weather_stations.desktop  


--- branches/KDE/3.5/kdetoys/kweather/stations.dat #623906:623907
@@ -964,7 +964,7 @@
 EDDV;10;338;Hannover;;Germany;6;52-28N;009-41E;52-28N;009-42E;56;59;P
 EDDW;10;224;Bremen;;Germany;6;53-03N;008-48E;;;3;5;P
 EDFH;10;616;Hahn;;Germany;6;49-57N;007-16E;;;491;498;
-EDFM;10;729;Baden Wurttemberg, Neuostheim;;Germany;6;49-28-21N;008-30-56E;;;100;;
+EDFM;10;729;Baden Württemberg, Neuostheim;;Germany;6;49-28-21N;008-30-56E;;;100;;
 EDGS;--;---;Hessen;;Germany;6;50-42-28N;008-04-59E;;;602;;
 EDHI;10;149;Hamburg-Finkenwerder;;Germany;6;53-32N;009-50E;;;5;13;
 EDHK;--;---;Kiel / Holtenau Civilian;;Germany;;54-23N;010-10E;;;31;;
@@ -980,7 +980,7 @@
 EDQD;10;677;Bayreuth;;Germany;6;49-59N;011-38E;;;488;498;
 EDQM;10;685;Hof;;Germany;6;50-19N;011-53E;;;567;568;P
 EDRZ;--;---;Zweibrucken, Rheinland-Pfalz;;Germany;6;49-12-34N;007-24-04E;;;344;;
-EDSB;10;613;Karlsruhe, Baden W